@charset "utf-8";
/* CSS Document */
.NewsHeader {
	background-color: #004379;
	float: left;
	height: 82px;
	width: 100%;
	position: relative;
	margin-bottom: 38px;
	background-size: auto 60px;
	background-position: 98% center;
	background-repeat: no-repeat;
}
.NewsHeader h1 {
	font-size: 1.85em;
	color: #FFF;
	padding-top: 25px;
	text-indent: 25px;
}
a.LatestNewsReturn {
	color: #FFF;
}
a.LatestNewsReturn:hover {
	color: #F00;
}
.Margin34 {
	margin-top: 0px;
}
.AboutIntro {
	float: left;
	width: 50%;
	margin-right: 3%;
	position: relative;
	padding-left: 2%;
	padding-bottom: 24px;
}
.AboutSlideContainer {
	float: left;
	width: 45%;
	position: relative;
}
.AboutIntro p.heading {
	color: #004379;
	font-size: 1.55em !important;
	line-height: 24px !important;
	font-weight: bold;
}
.AboutIntro p.subheading {
	color: #004379;
	font-size: 1.25em !important;
	font-weight: bold;
}
.contentheading {
	color: #004379;
	font-weight: bold;
}
.StrategIntro {
	float: left;
	width: 93%;
	position: relative;
	padding-left: 2%;
	padding-right: 5%;
	margin-top: 0px;
	margin-bottom: 30px;
}
.StrategIntro p.heading {
	color: #004379;
	font-size: 1.55em !important;
	line-height: 24px !important;
	font-weight: bold;
}
.StrategIntro p.subheading {
	color: #004379;
	font-size: 1.25em !important;
	font-weight: bold;
}
.heading {
	color: #004379;
	font-size: 1.55em !important;
	line-height: 24px !important;
	font-weight: bold;
}
.subheading {
	color: #004379;
	font-size: 1.25em !important;
	font-weight: bold;
}
.CareerRightContainer {
	float: left;
	width: 27.5%;
	position: relative;
	margin-top: 12px;
}
.CareerInfoHeader {
	background-color: #809a9c;
	float: left;
	height: 58px;
	width: 100%;
	position: relative;
}
.CareerInfoHeader h2  {
	font-weight: bold;
	font-size: 1.35em;
	color: #FFF;
	line-height: normal;
	width: auto;
	padding-top: 16px;
	text-indent: 5%;
}
.CareerInfo {
	background-color: #f5f8f9;
	float: left;
	height: auto;
	width: 90%;
	padding-top: 20px;
	padding-right: 5%;
	padding-bottom: 10px;
	padding-left: 5%;
	line-height: 20px;
}
.CareerInfo p.heading {
	color: #004379;
	font-size: 1.55em !important;
	line-height: 24px !important;
	font-weight: bold;
}
.CareerInfo p.subheading {
	color: #004379;
	font-size: 1.25em !important;
	font-weight: bold;
}
.PortfolioImage {
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-bottom: 20px;
	position: relative;
}
.PortfolioImage img {
	width: 100%;
	height: auto;
}
.ImgFloatLeft {
	float: left;
	margin-right: 15px;
	margin-bottom: 8px;
	max-width: 350px;
	height: auto;
}
.ImgFloatRight {
	float: right;
	margin-bottom: 8px;
	margin-left: 15px;
	max-width: 350px;
	height: auto;
}
.MobileAboutLeftImg {
	float: left;
	margin-right: 15px;
	margin-bottom: 8px;
	max-width: 350px;
	height: auto;
}
.MobileAboutRightImg {
	float: right;
	margin-bottom: 8px;
	margin-left: 15px;
	max-width: 350px;
	height: auto;
}
/************************************************************************Latest News*/
.LatestNewsIntro {
	float: left;
	width: 74%;
	margin-right: 2.5%;
	position: relative;
	padding-left: 2%;
}
.LatestNewsContainer {
	float: left;
	height: auto;
	margin-left: 2%;
	width: 98%;
	position: relative;
	margin-bottom: 6px;
}
.LatestNewsSpacer {
	float: left;
	height: 6px;
	width: 100%;
	position: relative;
}
.LatestNewsNameContainer {
	float: left;
	width: 34%;
	position: relative;
	margin-top: 28px;
	height: 36px;
	
}
.LatestNewsFileContainer {
	float: left;
	width: 66%;
	position: relative;
	margin-top: 28px;
	padding-bottom: 20px;
}
.LatestNewsBorder {
	background-image: url(../ui/ReportBorder.png);
	background-repeat: repeat-x;
	float: left;
	height: 1px;
	width: 100%;
	position: relative;
}
.NavigationContainer {
	margin-left: 2%;
	float: left;
	width: 98%;
	position: relative;
	padding-top: 20px;
	margin-bottom: 34px;
}
.NavigationContainer div {
	float: left;
	margin-right: 20px;
	position: relative;
}
.NavigationContainer a {
	color: #FF0000;
}
.NavigationContainer a:hover {
	color: #004379;
	text-decoration: underline;
}
.ReturnToHistory {
	background-image: url(../ui/MenuArrowLeft.png);
	background-repeat: no-repeat;
	background-position: left center;
	position: absolute;
	width: auto;
	top: 20px;
	right: 25px;
}
.ReturnToHistory h3 {
	padding-top: 10px;
	padding-left: 30px;
	color: #FFF;
	font-size: 1.25em;
	cursor: pointer;
}
.ReturnToHistory h3:hover {
	text-decoration: underline;
}
@media all and (min-width:320px) and (max-width:900px) {
	.NewsHeader {
		margin-top: 24px;
		margin-bottom: 12px;
	}
	.LatestNewsIntro {
		margin-left: 20px;
		padding-left: 0px;
		margin-top: 20px;
		width: 90%;
	}
	.LatestNewsContainer {
		margin-left: 20px;
		width: 95%;
		margin-bottom: 50px;
	}
	.LatestNewsNameContainer {
		width: 95%;
		height: auto;
		padding-bottom: 0px;
		margin-top: 15px;
	}
	.LatestNewsFileContainer {
		width: 95%;
		height: auto;
		padding-bottom: 15px;
		margin-top: 0px;
		text-align: left;
	}
	.ReturnToHistory {
		position: relative;
		padding-left: 20px;
		width: auto;
		top: 0px;
		right: 0px;
		float: left;
		background-image: url(../ui/WhiteReverseArrow.png);
		margin-bottom: 10px;
		background-position: 20px center;
	}
	.ReturnToHistory h3 {
		padding-left: 15px;
	}
}
@media all and (min-width:320px) and (max-width:550px) {
	.NewsHeader {
		background-color: #004379;
		float: left;
		height: 50px;
		width: 100%;
		position: relative;
		margin-bottom: 12px;
		background-image: none;
	}
	.NewsHeader h1 {
		font-size: 1.45em;
		color: #FFF;
		padding-top: 13px;
		text-indent: 4%;
	}
}
/************************************************************************Latest News*/
@media all and (min-width:320px) and (max-width:600px) {
	.AboutIntro img {
		width: 100%;
		height: auto;
		display: block;
		margin-right: auto;
		margin-left: auto;
	}
	.StrategIntro td > img {
		width: 100%;
		height: auto;
		display: block;
		margin-right: auto;
		margin-left: auto;
	}
	.StrategIntro img {
		width: 100%;
		height: auto;
		display: block;
		margin-right: auto;
		margin-left: auto;
	}
}
.AboutIntro ul  {
	list-style-image: none;
	margin-left: 20px;
	padding-bottom: 8px;
	list-style-type: none;
	margin-bottom: 8px;
	margin-top: 0px;
}
.AboutIntro ul > ul  {
	margin-left: 0px;
}
.AboutIntro li {
	background-image: url(../ui/BulletPoint.png);
	background-repeat: no-repeat;
	background-position: 0px 14px;
	padding-left: 16px;
	padding-right: 6px;
	padding-top: 8px;
}

.AboutIntro p {
	font-size: 1.0em !important;
}
.SlideGalleryContainer {
	float: left;
	width: 100%;
	position: relative;
	overflow: hidden;
	background-color: #FFF;
	/*height: 357px;*/
}
.SlideBackground {
	height: 100%;
	width: 100%;
	position: absolute;
	z-index: 11;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	overflow: hidden;
}
.SlideBackground img {
	width: 100%;
	height: 100%;
	display: block;
}
.GalleryButtonContainer {
	visibility: hidden;
	position: absolute;
	z-index: 50;
	height: 22px;
	width: auto;
	right: 20px;
	bottom: 20px;
	opacity: 1;
}
.GalleryButton {
	float: right;
	height: 22px;
	width: 22px;
	margin-left: 12px;
	position: relative;
	cursor: pointer;
}
.GalleryButtonActive {
	background-image: url(../ui/GalleryActive.png);
}
.GalleryButtonNonActive {
	background-image: url(../ui/GalleryNonActive.png);
}
.GalleryButton:hover {
	background-image: url(../ui/GalleryActive.png);
}
@media all and (min-width:320px) and (max-width:1200px) {
	.StrategIntro img {
		float: none;
		width: 100%;
		height: auto;
		display: block;
		margin-right: auto;
		margin-left: auto;
	}
}
@media all and (min-width:320px) and (max-width:900px) {
	.AboutIntro {
		width: 94%;
		padding-left: 3%;
		padding-right: 3%;
		padding-bottom: 0px;
	}
	.AboutSlideContainer {
		width: 94%;
		padding-left: 3%;
		padding-right: 3%;
		margin-bottom: 30px;
	}
	.StrategIntro {
		width: 100%;
		padding-left: 0%;
		padding-right: 0%;
	}
	.CareerRightContainer {
		width: 100%;
		margin-top: 0px;
	}
	.ImgFloatLeft {
		float: none;
		margin-right: 0px;
		margin-bottom: 12px;
		width: 100%;
		height: auto;
	}
	.ImgFloatRight {
		float: none;
		margin-bottom: 12px;
		margin-left: 0px;
		width: 100%;
		height: auto;
	}
	.MobileAboutLeftImg {
		float: none;
		margin-right: 0px;
		margin-bottom: 12px;
		width: auto !important;
		height: auto !important;
	}
	.MobileAboutLeftImg {
		float: none;
		margin-left: 0px;
		margin-bottom: 12px;
		width: auto !important;
		height: auto !important;
	}
	.PageHeader {
		height: auto;
	}
	.PageHeader h1 {
		text-indent: 0%;
		padding-left: 20px;
		padding-right: 20px;
		padding-bottom: 8px;
	}
	.PageHeader h2 {
		text-indent: 0%;
		padding-left: 20px;
		padding-right: 20px;
		padding-bottom: 8px;
	}
}
@media all and (min-width:320px) and (max-width:550px) {
     span {
		 font-size: 1.0em !important;
	 }
	.PageHeader h1 {
		text-indent: 0%;
		padding-left: 20px;
		padding-right: 20px;
		padding-bottom: 0px;
	}
}
